Page 24 of 29 FirstFirst ... 414151617181920212223242526272829 LastLast
Results 231 to 240 of 288
Discuss [BL3.9/BL4.6] Downgrade to 3.9 now, and software upgrade later ! at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Originally Posted by singularidad I have tried it right now. Ieraser has worked fine, or ...
  1. #231
    Senior Professional Array crackn's Avatar

    Join Date
    Aug 2007
    Posts
    200
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    23

    Default

    Quote Originally Posted by singularidad View Post
    I have tried it right now. Ieraser has worked fine, or at least it said so. Executed twice, but in the second one it halted on "waiting for data". I tried a third one with same luck.
    Then I executed bbupdater -f, and it began to loop with percentages, and after every cycle it said "cannot download .fls, checksum expected XXXX got YYYY".
    bbupdater -e halted with cheksum error after several loops.

    So no luck
    seems like you are using the wrong secpack

    whats the status of your iphone right now?

    BL - BB (last one before crash) - firmware?

    are you unloading commcenter from terminal?
    launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    _________________________
    EveryDay There's a new wAy !!!


  2. #232
    Advanced Array

    Join Date
    Nov 2007
    Posts
    41
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    just for the sake of experiment... i tried running the iunew on my 3.8 bl and it said "connect the testpoints" so this surely means that the bootroms are not blank and that me and davyg are totally fuc*ed.... unless we use the A17 Testpoints.

    if there is any dev team member in toronto and wants to look at the phone... i will be glad to let you experiment with it....
    Last edited by umerh; 03-06-2008 at 06:16 AM.

  3. #233
    Senior Professional Array crackn's Avatar

    Join Date
    Aug 2007
    Posts
    200
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    23

    Default

    i think for now, the only way is open it and testpoint.

    with testpoint you can upgrade and downgrade just changing the bootloader file.

    if you testpoint you can restore your BL to any version you want. just use the correct file... best one for now is 3.9 FBK


    cheers,



    cRACKn
    _________________________
    EveryDay There's a new wAy !!!

  4. #234
    Senior Professional Array crackn's Avatar

    Join Date
    Aug 2007
    Posts
    200
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    23

    Default

    Quote Originally Posted by abrasBR View Post
    Just one thing crackn. I know that this is kind of a noob question, but the files are .bin not .nor. Will it work the same way?
    But instead of typing ./gbootloader secpack bleraser bldl 3.9_M3S2.nor
    I type ./gbootloader secpack bleraser bldl BL-39-FBK.bin??
    Thanks a lot,
    Abras
    same thing. .nor is just to tell its a nor dump file .bin is just to tell that its a binary file.

    no diferences at all


    cRACKn
    _________________________
    EveryDay There's a new wAy !!!

  5. #235
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    197
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    crackn,

    let me host those necessary files.

    http://www.ikuwara.com and download the "Bootloaders, Baseband (1.0.2-1.1.4) & Secpack (1.0.2-1.1.4)".

    This zip file contains Bootloaders, Baseband & Secpack from 1.0.2-1.1.4.

    I just try to help...

    Thanks...


  6. #236
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    352
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    30

    Default

    DayvG you dont have quiet a lot of changes from 3.9, so it might really be 3.8 and no locations blank, so no "fake" testpoint, eather you will need to open your iphone OR try this 1st you cant screw up more anyway

    get:
    http://rapid$hare.com/files/97434265/3.09.fls.rar

    unpack on iphone chmod +x bbupdater and then run "./bbupdater -l BOOT03.09_M3S2.fls" and hope for the best! ofc unload commcenter 1st, it should get you to original 3.9 if you are lucky! better then not working iphone and probably currently better solution then opening phone

  7. #237
    Advanced Array

    Join Date
    Dec 2007
    Posts
    44
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by crackn View Post
    seems like you are using the wrong secpack

    whats the status of your iphone right now?

    BL - BB (last one before crash) - firmware?

    are you unloading commcenter from terminal?
    launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    My full working iphone was: BL 3.9 + BB 4.01 + FW 1.1.1 (OTB)
    i really didn't change anything when I buyed it, just used jailbreakme.com and anysim 1.1.

    Yesterday I tried that, and ended with the same system... 3.9bl + no baseband (at least it says bbupdater -v and the about section)+no wifi+no iccid + no bt (zeroed) + no imei + repair needed window.

    Of course that I unloaded commcenter, with -w option, and then rebooted my iphone because if I don't do that I only get "busy" or things like that.

    After that I tried to restore to 1.1.4 and execute iplus or iphone-tools.
    The restore ended with 1002 error as usual (30-40 minutes later ), and stuck on recovery screen.

    In that screen I tried to execute iPlus, but it didn't do anything, just went the background of the recovery screen to blue. I waited for 15 minutes and then halted the process. Iphone-tools didn't do anything neither, even the option -I to show the bb+bl info.

    It was too late then, so I went to sleep...

    If it helps, I have a .txt with the output of bbupdater (the checksum error and all), and another .txt with the output of iUnlock that I tried. Both of these outputs aren't of today's try, but I think it tells the very same.
    In this output, I get at some point "EBL: 3.09_M3S2" but in other point it outputs a list of 1.00 version of everything.

    I also have a "nordump" of my baseband I took the other day.

    I'm at work now, so I don't have access to that .txts+nordump to see exactly what it contains.

    Maybe ieraser didn't erase my baseband or it failed at some key point? Can i discover if this is correct with my nordump? If it's not correctly erased, can I manually erase that? maybe exists a norwriter or a "hardly-forced-flasher" of the baseband itself.

    It was perfectly working until the baseband disappeared. But I found kinda weird that when I initially updated from 1.1.1 to 1.1.3, the baseband remained 4.01 fully unlocked.

    I really appreciate that you're taking your time trying to help me. I have since the 10th of february on this situation and I'm going nuts XD.
    And again, sorry if you don't understand my english at some point, I try to do it at my best. And sorry for making this post that long :S

    EDIT: As I said, I've tried bbupdater, iunlock, etc for too many days atm... I think I've tried them with every secpack I have (1.0.2-1.1.4), so I don't think it's a problem of secpack
    Last edited by singularidad; 03-06-2008 at 10:34 AM.

  8. #238
    Advanced Array

    Join Date
    Nov 2007
    Posts
    41
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by SoLoR View Post
    DayvG you dont have quiet a lot of changes from 3.9, so it might really be 3.8 and no locations blank, so no "fake" testpoint, eather you will need to open your iphone OR try this 1st you cant screw up more anyway

    get:
    http://rapid$hare.com/files/97434265/3.09.fls.rar

    unpack on iphone chmod +x bbupdater and then run "./bbupdater -l BOOT03.09_M3S2.fls" and hope for the best! ofc unload commcenter 1st, it should get you to original 3.9 if you are lucky! better then not working iphone and probably currently better solution then opening phone
    SoLoR is there anyway to get to the original 4.6 using bbupdater -l (im also on 3.8)... so that i can try out the iphone-tools stuff.

  9. #239
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    352
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    30

    Default

    Quote Originally Posted by umerh View Post
    SoLoR is there anyway to get to the original 4.6 using bbupdater -l (im also on 3.8)... so that i can try out the iphone-tools stuff.
    no, if someone beside apple would have 4.06 fls there wont be any issue on upgrading bootladers up to 1.1.1 all bootloader .fls's where in ramdisk after that they stoped including them there... so no 4.06fls but still its better to have working phone on 3.9 then not working at all

  10. #240
    Advanced Array

    Join Date
    Nov 2007
    Posts
    41
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    the phone is working perfectly.... even though its on 3.8

    but i dont wanna be stuck with the original 3.9 bootloader and i think bbupdater -l has some sort of md5 check to verify the original 3.9 nor... i want to keep my options open for the pwned and geomod... (u see i m thinking naively and far fetched)

    is there any way to either modify the bbupdater or the 3.09fls to keep the bootroms blank
    Last edited by umerh; 03-06-2008 at 11:09 AM.


 

 

LinkBacks (?)

  1. 03-26-2010, 02:56 PM
  2. 03-20-2010, 10:15 PM
  3. 02-07-2009, 11:05 AM

Similar Threads

  1. 3GS AND 3G upgrade to 4.0 --- want to downgrade to 3.1
    By jbarcarse in forum Spirit (jailbreak)
    Replies: 7
    Last Post: 07-07-2010, 05:45 PM
  2. Replies: 1
    Last Post: 02-13-2008, 07:16 AM
  3. Replies: 2
    Last Post: 02-02-2008, 12:47 PM
  4. OTB 1.1.2 H/W downgrade gone bad(software part), no BB.
    By ericjarvies in forum iPhone "2G" (Rev. 1)
    Replies: 10
    Last Post: 01-27-2008, 07:06 PM
  5. Replies: 0
    Last Post: 11-09-2007, 06:18 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:48 AM.
twitter, follow us!